انجمن


بروز مشکل در راه اندازی با نسخه 2.7  (۹ نوشته)

  • TruthPraiser

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۸۴
    تشکر شده: ۱۲ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۸ آذر ۱۳۸۷ - ۲۰:۳۲

    خواستم نسخه 2.7 رو روی سایتی نصب کنم که متاسفانه بعد از نصب با پیام خطایی به شرح زیر در صفحه ورود مواجه شدم:
    Warning: curl_exec() has been disabled for security reasons in /home/*****/public_html/wp-includes/http.php on line 1027 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-login.php on line 255 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-login.php on line 267

    پیام خطای بعد از ورود:
    Warning: curl_exec() has been disabled for security reasons in /home/*****/public_html/wp-includes/http.php on line 1027 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-login.php on line 255 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-login.php on line 267 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-includes/pluggable.php on line 649 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-includes/pluggable.php on line 650 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-includes/pluggable.php on line 651 Warning: Cannot modify header information - headers already sent by (output started at /home/*****/public_html/wp-includes/http.php:1027) in /home/*****/public_html/wp-includes/pluggable.php on line 850

    پیام خطای صفحه نخست:
    Warning: curl_exec() has been disabled for security reasons in /home/*****/public_html/wp-includes/http.php on line 1027

    ورود به بخش مدیریت با خطایی که در بالا بیان شد امکان پذیر نیست , در ضمن هرجا نام کاربری سایت بوده رو بجاش پنج تا ستاره گذاشتم.

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۸ آذر ۱۳۸۷ - ۲۳:۴۱

    با مدیر سرویس‌دهنده‌ی میزبان سایتتون تماس بگیرین.

    تابع curl_exec رو غیرفعال کردن٬ این خطا مربوط به اون می‌شه.

  • TruthPraiser

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۸۴
    تشکر شده: ۱۲ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ آذر ۱۳۸۷ - ۱۴:۱۸

    ممنون از راهنمایی شما.

  • مهدی سالاری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۹
    تشکر شده: ۳۷ بار
    # نوشته شده: ۱۱ سال پیش
    ۳۰ آذر ۱۳۸۷ - ۰۲:۲۸

    من وبلاگم رو توسط پلاگین automatic-upgrade.1.2.2 به نسخه 2.7 ارتقا دادم ولی بعد از بروز رسانی به شدت سرعت سایت کاهش پیدا کرده و ضمن اینکه نوار زرد اخطار برا ارتقا هم حذف نشد اسکرین شات از صفحه http://uplod.info/images/ileo4hbrk40zyd4y0yw6.png
    چون حجم دیتابیس بالا بود کمی بروز رسانی طول کشید نمی دونم این ممکن که تاثیر گذار باشه یا نه .
    البته قبل از این سایت من ۲ تا سایت دیگه رو هم ارتقا دادم که هیچ کدوم از این مشکل ها براش پیش نیومد .

  • مهدی

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۱۱۰۰
    تشکر شده: ۳۴۳ بار
    # نوشته شده: ۱۱ سال پیش
    ۳۰ آذر ۱۳۸۷ - ۱۲:۳۳

    من وبلاگم رو توسط پلاگین automatic-upgrade.1.2.2 به نسخه 2.7 ارتقا دادم ولی بعد از بروز رسانی به شدت سرعت سایت کاهش پیدا کرده و ضمن اینکه نوار زرد اخطار برا ارتقا هم حذف نشد اسکرین شات از صفحه http://uplod.info/images/ileo4hbrk40zyd4y0yw6.png
    چون حجم دیتابیس بالا بود کمی بروز رسانی طول کشید نمی دونم این ممکن که تاثیر گذار باشه یا نه .
    البته قبل از این سایت من ۲ تا سایت دیگه رو هم ارتقا دادم که هیچ کدوم از این مشکل ها براش پیش نیومد .

    شما دستی بروز کن (‌دوباره فایا ها رو بارگذاری کنید ) ببینید بازهم همین مشکل وجود داره ؟
    بلا بودن حجم بانک اطلاعتی ربطی به کندی بروز رسانی نداره، به سرعت سرویس دهنده شما برمیگرده
    برای پنهان کردن نوار زرد رنگ به اینجا مراجعه کنید

  • مهدی سالاری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۹
    تشکر شده: ۳۷ بار
    # نوشته شده: ۱۱ سال پیش
    ۳۰ آذر ۱۳۸۷ - ۱۲:۵۲

    xray گفت:

    من وبلاگم رو توسط پلاگین automatic-upgrade.1.2.2 به نسخه 2.7 ارتقا دادم ولی بعد از بروز رسانی به شدت سرعت سایت کاهش پیدا کرده و ضمن اینکه نوار زرد اخطار برا ارتقا هم حذف نشد اسکرین شات از صفحه http://uplod.info/images/ileo4hbrk40zyd4y0yw6.png
    چون حجم دیتابیس بالا بود کمی بروز رسانی طول کشید نمی دونم این ممکن که تاثیر گذار باشه یا نه .
    البته قبل از این سایت من ۲ تا سایت دیگه رو هم ارتقا دادم که هیچ کدوم از این مشکل ها براش پیش نیومد .

    شما دستی بروز کن (‌دوباره فایا ها رو بارگذاری کنید ) ببینید بازهم همین مشکل وجود داره ؟
    بلا بودن حجم بانک اطلاعتی ربطی به کندی بروز رسانی نداره، به سرعت سرویس دهنده شما برمیگرده
    برای پنهان کردن نوار زرد رنگ به اینجا مراجعه کنید

    امروز دوباره به صورتی دستی هم ارتقا دادم ولی سرعت فرقی نکرد . سرعت سرویس دهنده هم قبل از بروز رسانی خیلی عالی بود و اینکه الان سه تا وردپرس دیگه با نسخه 2.7 روی همین سرور هستند و مشکلی از لحاظ سرعت ندارند فقط تنها فرق این سایت با سایت های دیگه در حجم دیتا بیس هست .
    موضوع رو در این تاپیک مطرح کردم . فکر کنم اونجا پی گیری کنم بهتره

  • daryush

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴
    # نوشته شده: ۱۱ سال پیش
    ۳ دی ۱۳۸۷ - ۱۳:۵۴

    Gonahkar گفت:
    با مدیر سرویس‌دهنده‌ی میزبان سایتتون تماس بگیرین.
    تابع curl_exec رو غیرفعال کردن٬ این خطا مربوط به اون می‌شه.

    اگه در سی پنل هاستتون نسخه PHP رو از 5 به 4 تغییر بدین، مشکل حل میشه

  • کوچی

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۱۹
    تشکر شده: ۷۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۳ دی ۱۳۸۷ - ۱۹:۱۷

    daryush گفت:

    Gonahkar گفت:
    با مدیر سرویس‌دهنده‌ی میزبان سایتتون تماس بگیرین.
    تابع curl_exec رو غیرفعال کردن٬ این خطا مربوط به اون می‌شه.

    اگه در سی پنل هاستتون نسخه PHP رو از 5 به 4 تغییر بدین، مشکل حل میشه

    -------------------------
    احسنت ایول اقا داریوش ایول رحمت به شیری که خوردی بابا من یکهفته گرفتار این بودم البته من phpدیفلوت بود آوردمش 4 حل شد ولی الان فقط فارسی نیست نمیدونم چرا؟ یعنی روی یک سی پانل سه تا نصب کردم این سومی را کاملا 2.7 نصب کردم فقط این فارسی سازی که الان هست اعتبار داره که فولدرها را جاگزین کنم؟

  • daryush

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴
    # نوشته شده: ۱۱ سال پیش
    ۳ دی ۱۳۸۷ - ۲۱:۳۶

    kouchi گفت:

    daryush گفت:

    Gonahkar گفت:
    با مدیر سرویس‌دهنده‌ی میزبان سایتتون تماس بگیرین.
    تابع curl_exec رو غیرفعال کردن٬ این خطا مربوط به اون می‌شه.

    اگه در سی پنل هاستتون نسخه PHP رو از 5 به 4 تغییر بدین، مشکل حل میشه

    -------------------------
    احسنت ایول اقا داریوش ایول رحمت به شیری که خوردی بابا من یکهفته گرفتار این بودم البته من phpدیفلوت بود آوردمش 4 حل شد ولی الان فقط فارسی نیست نمیدونم چرا؟ یعنی روی یک سی پانل سه تا نصب کردم این سومی را کاملا 2.7 نصب کردم فقط این فارسی سازی که الان هست اعتبار داره که فولدرها را جاگزین کنم؟

    خواهش می کنم قابلی نداشت. من فارسی هم کردم جواب داده. فقط بعضی از افزونه ها با php4 مشکل داره که البته مهم نیست. می تونید از افزونه های دیگه استفاده کنید. یادتون باشه از آخرین نسخه ها استفاده کنید. فارسی رو بردارید و مجددا آخرین نسخه اونو آپلود و نصب کنید.
    موفق باشید.

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.